kpim6-kdepim-addons: package-name-doesnt-match-sonames libadblockplugin6 libakonadidatasetools6 libdkimverifyconfigure6 libexpireaccounttrashfolderconfig6 libfolderconfiguresettings6 libkaddressbookmergelibprivate6 libkmailconfirmbeforedeleting6 libkmailmarkdown6 libkmailquicktextpluginprivate6 libopenurlwithconfigure6 libshorturlpluginprivate6
kpim6-kdepim-addons: no-manual-page usr/bin/kmail_clamav
kpim6-kdepim-addons: no-manual-page usr/bin/kmail_fprot
kpim6-kdepim-addons: no-manual-page usr/bin/kmail_sav